Bug 244916 - print/ghostscript9-agpl-base: Update to 9.52
Summary: print/ghostscript9-agpl-base: Update to 9.52
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://www.ghostscript.com/doc/9.52/...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-19 17:58 UTC by Kai Knoblich
Modified: 2020-03-21 11:06 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (doceng)


Attachments
ghostscript-agpl-9.52.patch (1.50 KB, patch)
2020-03-19 17:58 UTC, Kai Knoblich
kai: maintainer-approval? (doceng)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kai Knoblich freebsd_committer 2020-03-19 17:58:38 UTC
Created attachment 212534 [details]
ghostscript-agpl-9.52.patch

Hi,

attached is the patch that updates print/ghostscript9-agpl-{base,x11} to 9.52.

This release also fixes a SIGFPE when "-dFirstPage" or -"dLastPage" is set (see also Ghostscript bug 702221).

QA:
~~~
- poudriere (11.3-, 12.1-RELEASE, 13.0-CURRENT@r358851 amd64 i386) -> OK
Comment 1 Kai Knoblich freebsd_committer 2020-03-21 11:06:42 UTC
Patch was commited in ports r528783 thus close this PR with 'Overcome by Events'.